/* eslint-disable import/prefer-default-export */
import { useStore } from 'stores/hooks';

export function useStatus(elementName) {
  const { $calculation } = useStore();
  const status = $calculation.$status.getStatus(elementName);

  return status;
}
